members.dev
Accounts

Get Account by ID

Returns an Account by ID

GET
/v1/accounts/{account_id}

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

account_id*string

Response Body

application/json

application/json

curl -X GET "https://api.members.dev/v1/accounts/string"
{
  "id": "string",
  "short_id": "string",
  "email": "user@example.com",
  "first_name": "string",
  "last_name": "string",
  "tenant_role": "admin",
  "organizations": [
    {
      "id": "string",
      "name": "string",
      "role": "admin",
      "status": "active"
    }
  ],
  "removed_at": {},
  "created_at": null,
  "updated_at": null
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}